Bug 431058 - Filter doesn't work correctly when hitting enter on AddRedhatErrata and AddCustomErrata
Summary: Filter doesn't work correctly when hitting enter on AddRedhatErrata and AddCu...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI   
(Show other bugs)
Version: 510
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 248643
TreeView+ depends on / blocked
 
Reported: 2008-01-31 14:58 UTC by Justin Sherrill
Modified: 2008-04-02 21:10 UTC (History)
0 users

Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 21:10:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Sherrill 2008-01-31 14:58:08 UTC
Create a custom channel
manage the channel
click on errata
add errata
add redhat errata (Or custom errata)


Type something in the filter box and press enter

Expected results, 
    The list should be filtered.

Actual results:
    The go button was never activated

Comment 1 Justin Sherrill 2008-01-31 16:33:07 UTC
Talked with mizmo.  We are just going to disable the enter key for this page. 
So essentially the user is forced to click.  That was the only "simple" way to
get around the issue without causing issues on other pages.

added in rev 136376.

Comment 2 Partha Aji 2008-02-01 22:31:50 UTC
Moving to ON_QA

Comment 3 wes hayutin 2008-02-11 15:33:14 UTC
filter box working in build 136

Comment 4 Brandon Perkins 2008-04-02 21:10:31 UTC
UI Enhancements for 5.1 Sat GA so Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.